RubyGems Navigation menu

dwolla-ruby 2.6.2

Official Ruby Wrapper for Dwolla's API. Completely re-written based on Stripe's Ruby Bindings.

Gemfile
          gem 'dwolla-ruby', '~> 2.6.2'
  
  
  
  
  
  
  

install
          gem install dwolla-ruby
  
  
  
  
  
  
  

Authors:

  • Michael Schonfeld

Owners:

Licenses:

  • MIT

Total downloads 14,354

For this version 208

Show all versions (26 total)

Required Ruby Version: >= 0

Links:

Versions:

  1. 2.6.2 - October 20, 2014 (17 KB)
  2. 2.6.1 - October 7, 2014 (17 KB)
  3. 2.6.0 - October 6, 2014 (17 KB)
  4. 2.5.5 - June 9, 2014 (17 KB)
  5. 2.5.1 - December 14, 2013 (17 KB)
Show all versions (26 total)